# Infrastructure

## Physique

Un site est constitué de l'ensemble du matériel à un lieu donné géré par une (ou plusieurs) personne donnée.
Le lieu géographique peut évoluer dans le temps, comme par exemple lors d'un déménagement.
Le nommage du site est donc arbitraire, nous recommandons le choix d'un corps céleste, tout aussi étrange soit-il.
Ce découpage en sites est important pour certaines de nos applications.

### 🐢 atuin.site

Informations générales :

| Caractéristiques | Détails |
| --: | :-- |
| Administration | Alex et Quentin |
| Hébergément | Quentin
| Connexion | Free 1Gb/s, IPv4 fixe, Préfixe IPv6 fixe, SMTP OK, Reverse DNS broken |

Liste du matériel :

| Désignation | Rôle | Quantité | Détails | Image |
| -- | -- | -- | -- | -- |
| Lenovo Thinkcentre M82 | Serveur | x3 | Intel G3420 @ 3.20GHz, 8Go RAM, 128GB SSD, 1TB HDD | ![photo serveur](img/lenovo.jpg)
| Netgear ?? | Switch | x1 | 24 ports @ 100 Mbit/s, 2 uplinks @ 1Gbit/s | ![photo switch](img/switch.jpg) |
| Freebox Mini 4k | Routeur | x1 | 4 ports @ 1Gbit/s, WAN Fibre 1 Gbit/s symétrique |![photo freebox](img/fbx.jpg)

### ⚔️  mars.site

Informations générales :

| Caractéristiques | Détails |
| --: | :-- |
| Administration | Adrien (et Quentin) |
| Hébergément | Adrien
| Connexion | Gandi |

Liste du matériel :

| Désignation | Rôle | Quantité | Détails | Image |
| -- | -- | -- | -- | -- |
| VPS | Serveur | x1 | 1 vCPU, 3Go RAM, 70 GB Block Storage | N/A |

### 🪐 saturne.site

Informations générales :

| Caractéristiques | Détails |
| --: | :-- |
| Administration | Alex |
| Hébergément | Alex |
| Connexion | OVH |

### ✉️  mercure.site

| Caractéristiques | Détails |
| --: | :-- |
| Administration | Quentin et Maximilien |
| Hébergément | Maximilien |
| Connexion | ??? |

## Réseau

## Logiciel
